{
    "description": "Nazist imagery, racist, homomisic and transmisic slurs, incitement for genocide.",
    "instance": "glowers.club",
    "receipts": [
        "https://glowers.club/@kakol/posts/A3470f0Yth4OgYHNQ0",
        "https://en.wikipedia.org/wiki/Black_Sun_(symbol)",
        "https://glowers.club/@kakol/posts/A3CQcqGaYlSHRr6CJs",
        "https://glowers.club/@kakol/posts/A3AbKihme16dxqSci0",
        "https://glowers.club/wiki/doku.php?id=ixkike",
        "https://glowers.club/wiki/doku.php?id=art",
        "https://glowers.club/notice/A3HDBn18CmnHwERG9A"
    ],
    "report_time": "2021-01-15T15:53:48",
    "screenshots": [
        "web-637-1.png"
    ],
    "tags": [
        "nazism",
        "fascism",
        "racism",
        "antisemitism",
        "ableism",
        "homomisia",
        "transmisia",
        "misogyny"
    ]
}
